/* E-XPERT SOLUTIONS: Customization */
body, html {
    background: url(/public/images/my/tr.gif) no-repeat center center fixed;
    background-color: #FFFFFF !important;
}
#main_table .card {
    background-color: #FFFFFF;
}
#main_table .card #logo {
    background: url(/public/images/customization/Common/ap-idplogin_20200729_V3_general_ui/image01_en.png) center no-repeat;
}
#main_table .card #logo7 {
    background: url(/public/images/customization/Common/ap-idplogin_20200729_V3_general_ui/image07_en.png) center no-repeat;
}
#main_table .card #logo8 {
    background: url(/public/images/customization/Common/ap-idplogin_20200729_V3_general_ui/image08_en.png) center no-repeat;
}
#main_table .card #logo9 {
    background: url(/public/images/customization/Common/ap-idplogin_20200729_V3_general_ui/image09_en.png) center no-repeat;
}
/* use for firewall check */
table#main_table {
    background: url(/public/images/customization/Common/ap-idplogin_20200729_V3_general_ui/image01_en.png) no-repeat;
    background-color: #FFFFFF;
}
/* --- */
#credentials_table #submit_row input {
    background: #106795;
    color: #ffffff;
}

/*-----------------------------------------------------------------------------------*/

/* COMMON SETTINGS */

/*-----------------------------------------------------------------------------------*/
/* FONTS */

body, table, td, th, div, input, h1, h2, h3, h4, h5, h6 {
    font-family : Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    color: #000000;
}

body, table, td, th, div, input {
    font-size : 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-size : 18px;
    text-decoration: none;
}



/*-----------------------------------------------------------------------------------*/
/* Noscript */

div#noscript_warning_red
{
    padding-top: 30px;
    font-size: 16px;
    color: red;
    text-align: center;

    /*non-msie center page_alignment */
        margin-left: auto;
    margin-right: auto;
    }

div#noscript_warning_newsession
{
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;

        margin-left: auto;
    margin-right: auto;
    }


/*-----------------------------------------------------------------------------------*/
/* Main Table */

table#main_table
{
    width: 100%;
    height: 78%;
    border-collapse: collapse;
    background-color: #FFFFFF;

        margin-left: auto;
    margin-right: auto;
    }

/* -------------------------------------------------------------------------------- */
/* Main Table Image cell */

table#main_table td#main_table_image_cell
{
    vertical-align: top;
    width: 50%;
    /* side image align */
    text-align: center;
}

/* Main Table Image cell: image */

table#main_table td#main_table_image_cell img
{
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
}


/*-----------------------------------------------------------------------------------*/
/* progress bar comparitbility */

div#ProgressBarDIV table
{
    border-collapse: collapse;
    border: 0;
}

div#ProgressBarDIV table#progress_bar_table
{
    text-align: center;
    empty-cells: show;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
}

div#ProgressBarDIV table#progress_bar_table td
{
    width: 21px;
    height: 21px;
    background-color: #FFFFFF;
}

div#ProgressBarDIV table#progress_bar_table td.highlight
{
    width: 21px;
    height: 21px;
    background-color: #738495;
}

/* inspection host compartibility */

div.inspectionHostDIVSmall
{
    visibility: visible;
    border: 0;
    height: 1px;
    width: 1px;
}

div.inspectionHostDIVBig
{
    border: 2px solid black;
    visibility: visible;
    position: absolute;

    top: 5%;
    left: 5%;
    width: 80%;
    height: 73%;

    padding: 5%;
    padding-top: 4%;

    width: expression( "90%" );
    height: expression( "90%" );

    background: #ffffff;
    opacity: 0.9;
    filter: alpha(opacity=95);
    text-align: center;
    z-index: 5;
    height: 100%;
}

div.inspectionHostBgLock
{
    border:0;
    margin:0;
    padding: 0;
    opacity: 0.1;
    filter: alpha(opacity=10);
    visibility: visible;
    position: absolute;
    top: 60px;
    left: 0px;
    width: 100%;
    height: 94%
}
/* Error message styling */

table#IHoptions td
{
    height: 35px;
    padding-left: 12px;
}

table#IHoptions a.option
{
    margin-right: 10px;
}

table#IHoptions a.option img
{
    border: 0px;
    clear: right;
    vertical-align: middle;
}

/* CacheCleaneTable */

table#CacheCleanTable
{
    width: 100%;
    height: 100%;

}

table#CacheCleanTable td#main
{
    text-align: center;
}

table#CacheCleanTable td#message
{
    text-align: center;
    padding-bottom: 5px;
    padding-top: 5px;
}

table.webtopTable
{
        /*non-msie: page_alignment */
    margin-left: auto;
    margin-right: auto;
    
    width: 100%;
    border-collapse: collapse;
}

table.webtopTable td
{
    width: 100%;
}

/*****************************************
*
*/

div.HostDivNaOnly{
    width: 100%;
    clear: both;
    /*non-msie: page_alignment */
        margin-left: auto;
    margin-right: auto;
    }

/*****************************************
Disable vertical srollbar
*/
html.noVerticalScrollbar {
    overflow: hidden;
}

/*****************************************
popup window style
*/

div.styledModalDialogueDIV{
    position: absolute;

    top: 300px;
    left: 300px;

    width: 430px;
    height: 252px;

    background-color: white;
    border: 1px solid #202020;
}

div.styledModalDialogueDIV input{
    float: none;
}

div.styledModalDialogueDIV div#SMDHeader{
    height: 55px;

    background-color: #738495;
    background-repeat: repeat-x;
    background-position: center center;
    background-image: url(/public/images/my/header-transient.png);
}

div.styledModalDialogueDIV div#SMDHeader div#SMDTitle{
    display: inline;
    float: left;
    margin-top: 19px;
    margin-left: 16px;
    color: white;
}

div.styledModalDialogueDIV div#SMDHeader div#SMDCross{
    display: inline;
    float: right;
    margin: 7px;
    color: white
}

div.styledModalDialogueDIV div#SMDMain{
    height: 116px;
    padding: 16px;
    color: black;
}

div.styledModalDialogueDIV div#SMDMain span{
    display: inline-block;
    text-align: left;
    width: 110px;
    margin-top: 10px;
}

div.styledModalDialogueDIV div#SMDButtons{
    height: 24px;
    padding: 12px 16px;
    background-color: #f0f0f0;
    border-top: 1px solid #dfdfdf;
    text-align: center;
}

div.styledModalDialogueDIV div#SMDButtons input{
        margin-left: 5px;
    margin-right: 5px;
}

div.browserCitrix{
    border: 1px solid black;
    background: #FFFFFF url(/public/images/full_wt/body-background.png) repeat-x center 0px;
    position: absolute;
}

div.browserCitrix div.browserFavorite{
}

div.browserCitrix div.browserFavorite img{
    float: left;
    margin-top: 30px;
    margin-left: 30px;
}

div.browserCitrix div.browserFavorite span{
    float: left;
    margin-top: 38px;
    margin-left: 15px;
}

div.browserCitrix input.closeButton{
    float: right;
    margin-top: 36px;
    margin-right: 18px;
}


div.browserCitrix div.browserAddressline{
    border-top: 1px solid #8fa0b4;
    border-bottom: 1px solid #8fa0b4;
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 1px;
}

div.browserCitrix div.browserAddressline a{
    color: black;
    padding-left: 4px;
    padding-right: 4px;
}


div.browserCitrix div.browserContents{
    overflow-y: auto;
    -ms-overflow-y: auto;
        overflow: auto;
    }

/*********************************************************
 * vdi dropdown menu for changing client type
 */
div#vdimenu {
    position: relative;
}

div.vdimenucontent {
    display: none;
    position: absolute;
    background-color: inherit;
    min-width: 90%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

div.vdimenucontent a {
    color: white;
    padding: 5px 5px;
    text-align: left;
    display: block;
    text-decoration: none;
    min-width: inherit;
}

div.vdimenucontent a:hover {
    background-color: #d0d0d0;
}

div#vdimenu:hover .vdimenucontent {
    display: block;
    color: inherit;
    background-color: inherit;
}

/*********************************************************
* Custom protocol installation dialog boxes related styles
*/
div.cphBackgroundDimmed {
    background-color: rgba(255, 255, 255, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;

    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
}

div.cphDownloadDialogDIV {
    background-color: #fefefe;
    border-style: solid;
    border-color: #6b6b6b;
    border-width: 1px;
    text-decoration: none;

    position: absolute;
    max-width: 630px;
    height: auto;
    max-height: 600px;
    display: table;

    z-index: 100;
    text-align: left;
    margin: auto;

    left: 0;
    right: 0;
    top: 40px;
    opacity: 10;
}

div.cphPopupHeaderDiv {
    background-image: url("/public/images/my/flogo_mobile.png");
    background-position: 4px 6px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 100%;
    height: 42px;
    z-index: 101;
    text-align: left;
    vertical-align: middle;
    background-color: #738495;
    padding-left: 46px;
    padding-right: 4px;
}

div.cphPopupBodyDiv {
    padding: 20px;
    padding-bottom: 24px;
}

div.cphCopyrightDiv {
    width: 600px;
    font-size: 9px;
    text-align: right;
    padding: 10px;
    padding-right: 18px;
}
div.cphCopyrightDiv:after {
    color: #808080;
    content: "This product is licensed from F5 Networks. © 1999-2017 F5 Networks. All rights reserved. ";
}

div.cphDownloadDialogDIV, div.cphDownloadDialogDIV *, div.cphPopupBodyDiv {
    font-family: 'Open Sans Regular', 'Noto Sans',Helvetica,Arial,sans-serif;
    color: #2c2e2f;
}

div.cphDownloadDialogDIV, div.cphDownloadDialogDIV span, div.cphDownloadDialogDIV td,
div.cphDownloadDialogDIV p, div.cphPopupBodyDiv, div.cphSkipTooltip {
    font-size: 13px;
}

div.cphPopupHeaderDiv td, div.cphCloseBtnDiv {
    font-family: 'Open Sans Regular',Helvetica,Arial,sans-serif;
    color: #ffffff;
    padding-right: 4px;
    font-size: 14px;
}

div.cphPopupHeaderDiv td {
    text-decoration: none;
    padding: 0px;
}

div.cphPopupHeaderDiv table {
    width: 100%;
    height: 100%;
    padding: 0px;
    border-width: 0px;
    border-spacing: 0px;
}

div.cphPopupBodyDiv {
    width: 100%;
    z-index: 101;
    text-align: left;
    box-sizing: border-box;
}

div.cphPopupBodyDiv h2 {
    margin: 20px 1px;
    font-size: 32px;
}

div.cphPopupBodyDiv h3 {
    font-size: inherit;
    font-family: inherit;
    padding: 0px;
    margin: 0px;
    margin-bottom: 12px;
}

div.cphPopupBodyDiv table {
    color: #2c2e2f;
    width: 100%;
    padding: 0px 0px 0px 0px;
    border-width: 0px;
    border-spacing: 0px;
}

div.cphPopupBodyDiv tr, div.cphPopupBodyDiv td {
    text-decoration: none;
    padding: 0px;
}
div.cphPopupBodyDiv td {
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div.cphPopupBodyDiv td:last-child {
    padding: 0px;
}

div.cphPopupBodyDiv a, div.cphPopupBodyDiv a.expander-link {
    color: #2c87f0;
    border-bottom: 1px solid #dbdbdb;
    text-decoration: none;
}

div.cphPopupBodyDiv a.expander-link {
    display: inline-block;
    margin-top: 1em;
}

.cphPopupExpandDiv {
    background-color: #fefefe;
    position: relative;
    margin-top: -2em;
    padding-top: 2em;
    display: none;
}

.cphPopupExpandDiv:target {
    display: block;
}

div.cphDownloadBtnDiv, div.cphSkipBtnDiv {
    text-align: center;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 4px 1px;
    width: 160px;
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    border-color: #cbcbcb;
    border-width: 1px;
    border-radius: 4px;
    border-style: solid;
    display: inline-block;
    background-image: linear-gradient(#ffffff, #d7d7d7);
}

div.cphPopupBodyDiv a.cphSkipLink {
    display: inline;
    text-align: left;
    text-decoration: none;
    border-bottom: 1px solid #dbdbdb;
}
div.cphSkipTooltip {
    margin: 5px 0px 5px 0px;
    visibility: hidden;
}
div.cphPopupBodyDiv a.cphSkipLink:hover + div.cphSkipTooltip {
    visibility: visible;
    transition-duration: 0.2s;
}

div.cphCloseBtnDiv  {
    text-align: right;
    margin: 4px 0px 0px 10px;
    box-sizing: border-box;
}

div.cphCloseBtnDiv:hover  {
    color: #ffffff;
}
div.cphCloseBtnDiv:after  {
    content:"\00d7";
    font-size: 28px;
    font-weight: lighter;
    font-family: "Courier";
}

.cphBtnA {
    border: none !important;
    text-decoration: none !important;
}

.cphDivider {
    margin-top: 32px;
    margin-bottom: 18px;
    padding: 0;
    border: none;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #cccccc;
}

/*** Start of TAS Auth *****/
#tas_auth_container {
    margin: 0px auto;
    padding : 5px;
    width: 95%;
    min-height: 78%;
    max-width: 350px;
    border-radius: 4px;
    background-color: #ffffff;
}
#tas_auth_container .overflow-auto{
    overflow: auto;
}
#tas_auth_container .width-100pct{
    width: 100%;
}
#tas_auth_container .normal-text{
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.36;
    letter-spacing: normal;
    color: #354052;
}
#tas_auth_container .bold{
    font-weight: bold;
}
#tas_auth_container .label-text {
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #7f8fa4;
}
#tas_auth_container .text-center{
    text-align: center;
}
#tas_auth_container .text-left{
    text-align: left;
}
#tas_auth_container .input[type="text"]{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#tas_auth_container .input {
    -webkit-appearance: none;
    height: 36px;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #dfe3e9;
    width: 100%;
}
#tas_auth_container .button{
    color: #ffffff;
    background-color: #1991eb;
    border: solid 1px #dfe3e9;
    cursor: pointer;
}
#tas_auth_container .link{
    color: #3b7adb;
    cursor: pointer;
}
#tas_auth_container .padding-5 {
    padding : 5px;
}
#tas_auth_container .margin-top-5 {
    margin-top: 5px;
}
#tas_auth_container .margin-top-15 {
    margin-top: 15px;
}
#tas_auth_container .margin-top-25{
    margin-top: 25px;
}
#tas_auth_container .margin-20-auto {
    margin: 20px auto;
}
#tas_auth_container .margin-bottom-20{
    margin-bottom: 20px;
}
#tas_auth_container .mobile-image-div{
    float: left;
}
#tas_auth_container .mobile-image{
    max-width: 120px;
    max-height: 156px;
}
#tas_auth_container .mobile-instruction-div{
    width: 100%;
    height: 156px;
    line-height: 156px;
}
#tas_auth_container .mobile-instruction-div p{
    float: right;
    margin-top: 22%;
    width: 59%;
    text-align: left;
}
#tas_auth_container #tokenError{
    font-size : 12px;
    color: red;
    float: left;
    margin: 1px 5px 5px 0px;
    display: none;
}
#tas_auth_container .error-color{
    color: #ff3434;
}
/*** End of TAS Auth *****/

/*** Start of TAS Device Reg ***/
#tas_registration_container {
    margin: 0px auto;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 4px;
    background-color: #ffffff;
    width: 95%;
    min-height: 78%;
    min-width: 300px;
}
#tas_registration_container .header{
    font-size: 24px;
    color: #354052;
    width: 95%;
    margin: 5px auto 5px auto;
    text-align: left;
}
#tas_registration_container .step-text{
    width: 95%;
    margin: 10px auto 10px auto;
    font-size: 14px;
    line-height: 1.36;
    color: #354052;
    text-align: left;
}
#tas_registration_container .section{
    width: 288px;
    vertical-align: top;
    display: inline-block;
}
#tas_registration_container .input[type="text"]{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#tas_registration_container .input {
    -webkit-appearance: none;
    height: 36px;
    width: 100%;
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #dfe3e9;
}
#tas_registration_container .input[disabled="disabled"] {
    background-color: lightgrey;
}
#tas_registration_container .button {
    -webkit-appearance: none;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.36;
    color: #ffffff;
    background-color: #1991eb;
    cursor: pointer;
}
#tas_registration_container .button[disabled="disabled"] {
    background-color: #8c8989;
}
#tas_registration_container .link-btn {
    padding: 6px 40%;
    text-decoration: none;
}
#tas_registration_container .padding-5{
    padding: 5px;
}
#tas_registration_container .margin-5-auto{
    margin: 5px auto;
}
#tas_registration_container .margin-top-10{
    margin-top: 10px;
}
#tas_registration_container .margin-bottom-30{
    margin-bottom: 30px;
}
#tas_registration_container .text-center{
    text-align: center;
}
#tas_registration_container .example-text{
    font-size: 13px;
    font-style: oblique;
    margin-top: 25px;
    margin-bottom: 0px;
}
#tas_registration_container #phoneError{
    font-size : 12px;
    color: red;
    float: left;
    margin: 1px 5px 5px 0px;
    display: none;
}
#tas_registration_container .sub-section{
    width: 95%;
    margin: 15px auto 5px auto;
}
#tas_registration_container #qrcode{
    width: 180px;
    height: 180px;
    margin: 5px auto 5px auto;
    cursor: none;
}
#tas_registration_container .separator-text{
    width:auto;
    vertical-align: middle;
    padding: 85px 10px 0px 10px;
}
/*** End of TAS Device Reg ***/

/*********************************************************
* MB
*/
.overlayMBDimmedBackground {
    background-color: rgba(255, 255, 255, 0.80);
    position: absolute;
    width: 100%;
    height: 100%;

    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
}

.overlayMBDialog {
    background-color: #fefefe;
    border-style: solid;
    border-color: #6b6b6b;
    border-width: 1px;
    text-decoration: none;

    position: absolute;
    max-width: 620px;
    width: 500px;
    height: auto;
    max-height: 600px;
    display: table;

    text-align: left;
    margin: auto;

    left: 0;
    right: 0;
    top: 40px;
    opacity: 10;

    font-family: 'Open Sans Regular',Helvetica,Arial,sans-serif;
    font-size: 14px;
    border-radius: 2px;
}

.overlayMBHeader {
    background-position: 4px 6px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    vertical-align: middle;
    background-color: #738495;
    color: #ffffff;
    padding-right: 4px;
    overflow: hidden;
}

.overlayMBHeaderTitle {
    line-height: 35px;
    margin: 25px;
}

.overlayMBButton, .overlayMBMainDiv {
    padding: 15px;
    border: 1px;
    margin: 15px;
    display: inline-block;
}

.overlayMBMainDiv {
    text-align: left;
    box-sizing: border-box;
}

.overlayMBButton {
    border-style: solid;
    border-color: #909090;
    cursor: pointer;
    -webkit-transition: background-color 1s, -webkit-transform 1s; /* Safari */
    -webkit-transition-timing-function: ease;
    transition: background-color 1s, transform 1s;
    transition-timing-function: ease;
    min-width: 75px;
    text-align: center;
    border-radius: 2px;
}

.overlayMBButton, .overlayMBDialog {
    box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
}

.overlayMBButton:hover {
    background-color: #f0f0f0;
}

.overvayMBCross {
    color: #ffffff;

    text-align: right;
    float: right;
    cursor: pointer;
}

.overvayMBCross:after {
    content:"\00d7";
    font-size: 28px;
    font-weight: lighter;
    font-family: "Courier";
    cursor: pointer;
}

.overlayButtonContainer {
    text-align: center;
}

.data_tooltip {
    padding: 8px;
    border-radius: 5px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity 0.5s;
    -moz-transition:  opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition:  opacity 0.5s;
    transition:  opacity 0.5s;
    z-index:  1;
    background-color:  black;
    color:  white;
    visibility: hidden;
}



/* E-XPERT SOLUTIONS */

body, html {
    padding: 0;
    margin: 0;
    height: 99%;
    background-size: cover;
}

#main_table {
    position: relative;

    width: 100%;
    height: 100%;
}

#main_table .card {
    position: relative;
    top: 20%;

    margin-left: auto;
    margin-right: auto;

    width: 400px;
    height: auto;
    min-height: 250px;

    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0);
}

#main_table .card #logo {
    background-size: 320px auto;

    width: 320px;
    height: auto;
    min-height: 50px;
    max-height: 250px;

    padding: 60px 40px 40px 40px;

    display: block;
}
#main_table .card #logo7 {
    background-size: 32px auto;

    width: 32px;
    height: auto;
    min-height: 50px;
    max-height: 50px;

    padding: 6px 4px 4px 4px;

    display: block;
}
#main_table .card #logo8 {
    background-size: 32px auto;

    width: 32px;
    height: auto;
    min-height: 50px;
    max-height: 50px;

    padding: 6px 4px 4px 4px;

    display: block;
}
#main_table .card #logo9 {
    background-size: 32px auto;

    width: 32px;
    height: auto;
    min-height: 50px;
    max-height: 50px;

    padding: 6px 4px 4px 4px;

    display: block;
}

#credentials_table {
    padding: 20px 0;
    text-align: center;
}

#credentials_table .credential-cell {
    padding: 15px 0;
}

#credentials_table .credential-cell select,
#credentials_table .credential-cell input{
    background-color: #F2F2F2;

    height: auto;
    width: 85%;
    font-size: 16px;
    border: 1px solid #D9D9D9;
    outline: 0;
    border-radius: 3px;
    padding: 15px;
}

#credentials_table .credential-cell .radio-div,
#credentials_table .credential-cell .checkbox-div{
    height: 22px;
    width: 85%;
    padding: 0px 7%;
    clear: both;
}

#credentials_table .credential-cell .radio-div input,
#credentials_table .credential-cell .checkbox-div input{
    width: 25px;
    float: left;
}


#credentials_table .credential-cell .radio-label,
#credentials_table .credential-cell .checkbox-label{
    font-size: 16px;
    float: left;
    padding-left: 15px;
}

#credentials_table #submit_row input {
    margin-top: 7px;
    border: 0;
    border-radius: 3px;
    margin-bottom: 15px;
    
    height: 50px !important;
    width: 85%;

    text-transform: uppercase !important;
    outline: 0;
    font-size: 14px;
    cursor: pointer;
    
    transition: all 0.5s;
}

.credentials_error {
    font-size: 16px;
    padding: 0px 7%;
}

/* Logout && Access not found */
.card_content,
#interaction_table {
    padding: 20px;
}

.card_content *,
#interaction_table * {
    font-size: 14px;
    text-align: center !important;
}

/* Firewall */

#page_header{
    display: none;
}

table#main_table td#main_table_image_cell{
    display: none !important;
}

table#main_table {
    background-position: center 30px;
    background-size: 300px auto;
    padding-top: 150px;

    top: 20%;

    width: 400px !important;
    height: 500px !important;

    box-shadow: 0 0 20px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0);
}

#interaction_table {
    margin: auto;
}

#page_footer{
    display: none;
} 
